Subject: Ticket Assigned - Replacement request for Torn Jeans (Order No. 9656657409 )
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 11:04:22 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Replacement request for Torn Jeans (Order No. 9656657409 ) Dear Centrepoint Team,

Recently, I have ordered a couple of jeans from centrepoint (Online store,
Order No. 9656657409 ). One of the jeans ordered online was found to be
torn at the knee. I would like to initiate the replacement of the same.
Also I would like to get the same jeans in 36 size instead of original 34
size.
Thanks a lot in advance!

Sangram Gore
PhD
0566639463

PS: Attached is the picture of jeans which was collected from the store in
torn condition.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501517